#id0{
    width: 164px;
    height: 120px;
    opacity: 0.5;
    position: absolute;
    left: -5%;
    transition: all 1.2s;
    top: 60px;
}
#id0 img{
    width: 85px;
    height: 41px;
}
#id0 h1{
    width: 79px;
    height: 22px;
}
#id0 p {
    font-size: 60%;
    width: 80%;
}

#id1{
    width: 222px;
    height: 162px;
    opacity: 0.5;
    position: absolute;
    left: 7%;
    transition: all 1.2s;
    top: 40px;
}
#id1 img{
    width: 88px;
    height: 48px;
}
#id1 h1{
    width: 57px;
    height: 24px;
}
#id1 p {
    width: 230px;
    height: 50px;
    font-size: 14px;
}

#id2{
    width: 274px;
    height: 200px;
    opacity: 0.5;
    position: absolute;
    left: 21%;
    transition: all 1.2s;
    top: 20px;
}
#id2 img{
    width: 88px;
    height: 48px;
}
#id2 h1{
    width: 74px;
    height: 24px;
}
#id2 p {
    width: 220px;
    height: 50px;
    font-size: 14px;
}

#id3{
    opacity: 1;
    width: 340px;
    height: 245px;
    position: absolute;
    left: 36%;
    transition: all 1.2s;
}
#id3 img{
    width: 88px;
    height: 48px;
}
#id3 h1{
    width: 100px;
    height: 22px;
}
#id3 p {
    font-size: 16px;
    width: 270px;
    height: 56px;
}

#id4{
    width: 274px;
    height: 200px;
    opacity: 0.5;
    position: absolute;
    left: 55%;
    transition: all 1.2s;
    top: 20px;
}
#id4 img{
    width: 88px;
    height: 48px;
}
#id4 h1{
    width: 79px;
    height: 22px;
}
#id4 p {
    width: 240px;
    height: 50px;
    font-size: 14px;
}

#id5{
    width: 222px;
    height: 162px;
    opacity: 0.5;
    position: absolute;
    left: 72%;
    transition: all 1.2s;
    top: 40px;
}
#id5 img{
    width: 88px;
    height: 48px;
}
#id5 h1{
    width: 79px;
    height: 22px;
}
#id5 p {
    width: 240px;
    height: 50px;
    font-size: 14px;
}

#id6{
    width: 164px;
    height: 120px;
    opacity: 0.5;
    position: absolute;
    left: 87%;
    transition: all 1.2s;
    top: 60px;
}

#id6 img{
    width: 88px;
    height: 48px;
}
#id6 h1{
    width: 79px;
    height: 22px;
}
#id6 p {
    font-size: 60%;
    width: 100%;
}
#r0{
    width: 6px;
    height: 6px;
    transition: all 1.2s;
}
#r1{
    width: 8px;
    height: 8px;
    transition: all 1.2s;
}
#r2{
    width: 10px;
    height: 10px;
    transition: all 1.2s;
}
#r3{
    width: 12px;
    height: 12px;
    transition: all 1.2s;
}
#r4{
    width: 10px;
    height: 10px;
    transition: all 1.2s;
}
#r5{
    width: 8px;
    height: 8px;
    transition: all 1.2s;
}
#r6{
    width: 6px;
    height: 6px;
    transition: all 1.2s;
}
@media only screen and (max-width: 480px){
    
    #id0 {
        position: relative;
        left: -100%;
    }
    #id1{
        position: relative;
        left: -100%;
    }
    #id2{
        opacity: 0.5;
        position: absolute;
        left: -30%;
    }
    #id3{
        opacity: 1;
        position: absolute;
        left: 10%;
        z-index: 600;
        top:0;
    }
    #id4{
        opacity: 0.5;
        position: absolute;
        left: 70%;
    }
    #id5{
        position: relative;
        left: 100%;
    }
    #id6{
        position: relative;
        left: 100%;
    }
}
@media only screen and (max-width: 401px){
    #id2{
        position: absolute;
        left: -31%;
        width: 50%;
        height: 60%;
    }
    #id2 p{
        font-size: 80%;
        width: 90%;
        margin-left: 2%;
    }
    #id3{
        position: absolute;
        left: 20%;
        width: 50%;
        height: 60%;
    }
    #id3 p {
        width: 90%;
        margin-left: 2%;
        font-size: 80%;
    }
    #id4{
        position: absolute;
        left: 70%;
        width: 50%;
        height: 60%;
    }
    #id4 p {
        margin-left: 2%;
        width: 90%;
        font-size: 80%;
    }
}
@media only screen and (max-width: 401px){
    #id2 {
    }
    #id3{
        left: 15%;
        width: 60%;
    }
    #id4{

    }
}
